Bug 1287363 - nodejs-mime-types-2.1.17 is available
nodejs-mime-types-2.1.17 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-mime-types (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 19:36 EST by Upstream Release Monitoring
Modified: 2017-09-02 08:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.1.9 (#1287363) (943 bytes, patch)
2016-01-06 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.10 (#1287363) (1.01 KB, patch)
2016-02-15 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.99 KB, patch)
2016-05-02 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.17 KB, patch)
2016-09-18 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.99 KB, patch)
2016-11-18 19:28 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.99 KB, patch)
2017-01-15 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.15 (#1287363) (1.01 KB, patch)
2017-03-24 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.16 (#1287363) (1.01 KB, patch)
2017-07-25 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.17 (#1287363) (1.01 KB, patch)
2017-09-02 08:20 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 19:36:59 EST
Latest upstream release: 2.1.8
Current version/release in rawhide: 2.1.7-2.fc24
URL: https://www.npmjs.org/package/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 19:37:03 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: 2.1.7.tar.gz
old sha256: a2eefbdff43a6df08dc6d3ea7df644d92320b14af9250962aae903c2a237ed7c

new source: ./2.1.7.tar.gz
new sha256: a2eefbdff43a6df08dc6d3ea7df644d92320b14af9250962aae903c2a237ed7c
Comment 2 Upstream Release Monitoring 2015-12-03 17:20:01 EST
jsmith's nodejs-mime-types-2.1.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703059
Comment 3 Upstream Release Monitoring 2016-01-06 19:16:00 EST
Latest upstream release: 2.1.9
Current version/release in rawhide: 2.1.8-1.fc24
URL: https://www.npmjs.org/package/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-06 19:16:07 EST
Created attachment 1112302 [details]
[patch] Update to 2.1.9 (#1287363)
Comment 5 Upstream Release Monitoring 2016-01-06 19:19:47 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12441328
Comment 6 Upstream Release Monitoring 2016-01-09 17:29:03 EST
jsmith's nodejs-mime-types-2.1.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710214
Comment 7 Upstream Release Monitoring 2016-02-04 09:07:43 EST
releng's nodejs-mime-types-2.1.9-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=724150
Comment 8 Upstream Release Monitoring 2016-02-15 19:15:14 EST
Latest upstream release: 2.1.10
Current version/release in rawhide: 2.1.9-2.fc24
URL: https://github.com/jshttp/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2016-02-15 19:15:20 EST
Created attachment 1127470 [details]
[patch] Update to 2.1.10 (#1287363)
Comment 10 Upstream Release Monitoring 2016-02-15 19:22:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13000096
Comment 11 Upstream Release Monitoring 2016-02-15 21:26:54 EST
jsmith's nodejs-mime-types-2.1.10-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736220
Comment 12 Upstream Release Monitoring 2016-05-02 08:18:04 EDT
Latest upstream release: 2.1.11
Current version/release in rawhide: 2.1.10-1.fc24
URL: https://github.com/jshttp/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7931/
Comment 13 Upstream Release Monitoring 2016-05-02 08:18:12 EDT
Patching or scratch build for nodejs-mime-types-2.1.10 failed.
Comment 14 Upstream Release Monitoring 2016-05-02 08:18:13 EDT
Created attachment 1152937 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-05-02 08:18:14 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-09-18 20:16:32 EDT
Latest upstream release: 2.1.12
Current version/release in rawhide: 2.1.10-1.fc24
URL: https://github.com/jshttp/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7931/
Comment 17 Upstream Release Monitoring 2016-09-18 20:16:41 EDT
Patching or scratch build for nodejs-mime-types-2.1.10 failed.
Comment 18 Upstream Release Monitoring 2016-09-18 20:16:42 EDT
Created attachment 1202270 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-09-18 20:16:43 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-11-18 19:28:35 EST
Latest upstream release: 2.1.13
Current version/release in rawhide: 2.1.10-1.fc24
URL: https://github.com/jshttp/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7931/
Comment 21 Upstream Release Monitoring 2016-11-18 19:28:43 EST
Patching or scratch build for nodejs-mime-types-2.1.10 failed.
Comment 22 Upstream Release Monitoring 2016-11-18 19:28:44 EST
Created attachment 1222028 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-11-18 19:28:45 EST
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2017-01-15 07:16:42 EST
Latest upstream release: 2.1.14
Current version/release in rawhide: 2.1.10-1.fc24
URL: https://github.com/jshttp/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7931/
Comment 25 Upstream Release Monitoring 2017-01-15 07:16:52 EST
Patching or scratch build for nodejs-mime-types-2.1.10 failed.
Comment 26 Upstream Release Monitoring 2017-01-15 07:16:53 EST
Created attachment 1240929 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2017-01-15 07:16:55 EST
Patches were not touched. All were applied properly
Comment 28 Upstream Release Monitoring 2017-03-24 08:16:04 EDT
Latest upstream release: 2.1.15
Current version/release in rawhide: 2.1.10-2.fc26
URL: https://github.com/jshttp/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7931/
Comment 29 Upstream Release Monitoring 2017-03-24 08:16:09 EDT
Created attachment 1266039 [details]
[patch] Update to 2.1.15 (#1287363)
Comment 30 Upstream Release Monitoring 2017-03-24 08:21:12 EDT
hotness's scratch build of nodejs-mime-types-2.1.15-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18567058
Comment 31 Upstream Release Monitoring 2017-07-25 08:19:43 EDT
Latest upstream release: 2.1.16
Current version/release in rawhide: 2.1.10-2.fc26
URL: https://github.com/jshttp/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7931/
Comment 32 Upstream Release Monitoring 2017-07-25 08:19:48 EDT
Created attachment 1304200 [details]
[patch] Update to 2.1.16 (#1287363)
Comment 33 Upstream Release Monitoring 2017-07-25 08:23:38 EDT
hotness's scratch build of nodejs-mime-types-2.1.16-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20722527
Comment 34 Upstream Release Monitoring 2017-09-02 08:20:02 EDT
Latest upstream release: 2.1.17
Current version/release in rawhide: 2.1.10-3.fc27
URL: https://github.com/jshttp/mime-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7931/
Comment 35 Upstream Release Monitoring 2017-09-02 08:20:07 EDT
Created attachment 1321249 [details]
[patch] Update to 2.1.17 (#1287363)
Comment 36 Upstream Release Monitoring 2017-09-02 08:21:54 EDT
hotness's scratch build of nodejs-mime-types-2.1.17-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21617098

Note You need to log in before you can comment on or make changes to this bug.